Asterisk problem with Dialogic Card


#1

I am using Dialogic D41 in Linux and have problem with Asterisk. I found out that we need a file called ‘chan_dialogic’ for Dialogic card to work with Asterisk. Any ine has any idea where and how to get it? Comments appreciated.


#2

Hi

I have the same problem and found some mails from Mark dated 2003 that you need to licences the channels at $15 per line. I do not understand why this licencing is neccessary, as I have tried the same cards running with GNU’s Bayonne product (Also a PBX/IVR system) and it works fine without any licences. Have you had any feedback on this yet outside the forum?

Kind Regards
Manie


#3

Same thing here. Have quite a few Dialogic boards and can’t seem to use them.